.g-snows {
  top: 0;
  width: 100vw;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.g-snows > li {
  opacity: 0;
  position: absolute;
  top: 0;
  border-radius: 100%;
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-size: 100% auto;
  -webkit-animation-name: snow-drop;
  animation-name: snow-drop;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.g-snows > li:nth-child(1) {
  left: 12%;
  width: 17px;
  height: 17px;
  -webkit-animation-duration: 10689ms;
          animation-duration: 10689ms;
  -webkit-animation-delay: 1644ms;
          animation-delay: 1644ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(2) {
  left: 65%;
  width: 19px;
  height: 19px;
  -webkit-animation-duration: 11369ms;
          animation-duration: 11369ms;
  -webkit-animation-delay: 4033ms;
          animation-delay: 4033ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(3) {
  left: 82%;
  width: 23px;
  height: 23px;
  -webkit-animation-duration: 8710ms;
          animation-duration: 8710ms;
  -webkit-animation-delay: 3195ms;
          animation-delay: 3195ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(4) {
  left: 12%;
  width: 20px;
  height: 20px;
  -webkit-animation-duration: 5008ms;
          animation-duration: 5008ms;
  -webkit-animation-delay: 3226ms;
          animation-delay: 3226ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(5) {
  left: 23%;
  width: 18px;
  height: 18px;
  -webkit-animation-duration: 10680ms;
          animation-duration: 10680ms;
  -webkit-animation-delay: 1731ms;
          animation-delay: 1731ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(6) {
  left: 88%;
  width: 16px;
  height: 16px;
  -webkit-animation-duration: 8456ms;
          animation-duration: 8456ms;
  -webkit-animation-delay: 1314ms;
          animation-delay: 1314ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(7) {
  left: 5%;
  width: 29px;
  height: 29px;
  -webkit-animation-duration: 9884ms;
          animation-duration: 9884ms;
  -webkit-animation-delay: 4550ms;
          animation-delay: 4550ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(8) {
  left: 30%;
  width: 8px;
  height: 8px;
  -webkit-animation-duration: 10825ms;
          animation-duration: 10825ms;
  -webkit-animation-delay: 2037ms;
          animation-delay: 2037ms;
  filter: blur(4px);
}
.g-snows > li:nth-child(9) {
  left: 6%;
  width: 1px;
  height: 1px;
  -webkit-animation-duration: 10321ms;
          animation-duration: 10321ms;
  -webkit-animation-delay: 3209ms;
          animation-delay: 3209ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(10) {
  left: 83%;
  width: 29px;
  height: 29px;
  -webkit-animation-duration: 9419ms;
          animation-duration: 9419ms;
  -webkit-animation-delay: 2206ms;
          animation-delay: 2206ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(11) {
  left: 10%;
  width: 6px;
  height: 6px;
  -webkit-animation-duration: 6049ms;
          animation-duration: 6049ms;
  -webkit-animation-delay: 4415ms;
          animation-delay: 4415ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(12) {
  left: 5%;
  width: 6px;
  height: 6px;
  -webkit-animation-duration: 7654ms;
          animation-duration: 7654ms;
  -webkit-animation-delay: 878ms;
          animation-delay: 878ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(13) {
  left: 18%;
  width: 17px;
  height: 17px;
  -webkit-animation-duration: 6642ms;
          animation-duration: 6642ms;
  -webkit-animation-delay: 4451ms;
          animation-delay: 4451ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(14) {
  left: 35%;
  width: 18px;
  height: 18px;
  -webkit-animation-duration: 5283ms;
          animation-duration: 5283ms;
  -webkit-animation-delay: 1042ms;
          animation-delay: 1042ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(15) {
  left: 70%;
  width: 10px;
  height: 10px;
  -webkit-animation-duration: 5452ms;
          animation-duration: 5452ms;
  -webkit-animation-delay: 2872ms;
          animation-delay: 2872ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(16) {
  left: 13%;
  width: 13px;
  height: 13px;
  -webkit-animation-duration: 7914ms;
          animation-duration: 7914ms;
  -webkit-animation-delay: 3649ms;
          animation-delay: 3649ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(17) {
  left: 35%;
  width: 7px;
  height: 7px;
  -webkit-animation-duration: 11568ms;
          animation-duration: 11568ms;
  -webkit-animation-delay: 1088ms;
          animation-delay: 1088ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(18) {
  left: 55%;
  width: 12px;
  height: 12px;
  -webkit-animation-duration: 5331ms;
          animation-duration: 5331ms;
  -webkit-animation-delay: 393ms;
          animation-delay: 393ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(19) {
  left: 59%;
  width: 5px;
  height: 5px;
  -webkit-animation-duration: 8664ms;
          animation-duration: 8664ms;
  -webkit-animation-delay: 317ms;
          animation-delay: 317ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(20) {
  left: 50%;
  width: 10px;
  height: 10px;
  -webkit-animation-duration: 7978ms;
          animation-duration: 7978ms;
  -webkit-animation-delay: 2299ms;
          animation-delay: 2299ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(21) {
  left: 27%;
  width: 12px;
  height: 12px;
  -webkit-animation-duration: 9430ms;
          animation-duration: 9430ms;
  -webkit-animation-delay: 1234ms;
          animation-delay: 1234ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(22) {
  left: 56%;
  width: 18px;
  height: 18px;
  -webkit-animation-duration: 5739ms;
          animation-duration: 5739ms;
  -webkit-animation-delay: 2916ms;
          animation-delay: 2916ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(23) {
  left: 6%;
  width: 22px;
  height: 22px;
  -webkit-animation-duration: 5280ms;
          animation-duration: 5280ms;
  -webkit-animation-delay: 4299ms;
          animation-delay: 4299ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(24) {
  left: 13%;
  width: 11px;
  height: 11px;
  -webkit-animation-duration: 7748ms;
          animation-duration: 7748ms;
  -webkit-animation-delay: 2391ms;
          animation-delay: 2391ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(25) {
  left: 37%;
  width: 9px;
  height: 9px;
  -webkit-animation-duration: 11627ms;
          animation-duration: 11627ms;
  -webkit-animation-delay: 2298ms;
          animation-delay: 2298ms;
  filter: blur(4px);
}
.g-snows > li:nth-child(26) {
  left: 15%;
  width: 2px;
  height: 2px;
  -webkit-animation-duration: 6368ms;
          animation-duration: 6368ms;
  -webkit-animation-delay: 1618ms;
          animation-delay: 1618ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(27) {
  left: 66%;
  width: 14px;
  height: 14px;
  -webkit-animation-duration: 6269ms;
          animation-duration: 6269ms;
  -webkit-animation-delay: 1920ms;
          animation-delay: 1920ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(28) {
  left: 5%;
  width: 1px;
  height: 1px;
  -webkit-animation-duration: 11829ms;
          animation-duration: 11829ms;
  -webkit-animation-delay: 4647ms;
          animation-delay: 4647ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(29) {
  left: 7%;
  width: 20px;
  height: 20px;
  -webkit-animation-duration: 6044ms;
          animation-duration: 6044ms;
  -webkit-animation-delay: 4540ms;
          animation-delay: 4540ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(30) {
  left: 92%;
  width: 7px;
  height: 7px;
  -webkit-animation-duration: 6338ms;
          animation-duration: 6338ms;
  -webkit-animation-delay: 166ms;
          animation-delay: 166ms;
  filter: blur(4px);
}
.g-snows > li:nth-child(31) {
  left: 117%;
  width: 20px;
  height: 20px;
  -webkit-animation-duration: 5244ms;
          animation-duration: 5244ms;
  -webkit-animation-delay: 1251ms;
          animation-delay: 1251ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(32) {
  left: 126%;
  width: 2px;
  height: 2px;
  -webkit-animation-duration: 8313ms;
          animation-duration: 8313ms;
  -webkit-animation-delay: 573ms;
          animation-delay: 573ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(33) {
  left: 100%;
  width: 12px;
  height: 12px;
  -webkit-animation-duration: 6374ms;
          animation-duration: 6374ms;
  -webkit-animation-delay: 4582ms;
          animation-delay: 4582ms;
  filter: blur(4px);
}
.g-snows > li:nth-child(34) {
  left: 33%;
  width: 1px;
  height: 1px;
  -webkit-animation-duration: 13397ms;
          animation-duration: 13397ms;
  -webkit-animation-delay: 1754ms;
          animation-delay: 1754ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(35) {
  left: 58%;
  width: 3px;
  height: 3px;
  -webkit-animation-duration: 9943ms;
          animation-duration: 9943ms;
  -webkit-animation-delay: 4175ms;
          animation-delay: 4175ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(36) {
  left: 119%;
  width: 23px;
  height: 23px;
  -webkit-animation-duration: 7523ms;
          animation-duration: 7523ms;
  -webkit-animation-delay: 2257ms;
          animation-delay: 2257ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(37) {
  left: 102%;
  width: 17px;
  height: 17px;
  -webkit-animation-duration: 8352ms;
          animation-duration: 8352ms;
  -webkit-animation-delay: 327ms;
          animation-delay: 327ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(38) {
  left: 3%;
  width: 2px;
  height: 2px;
  -webkit-animation-duration: 9559ms;
          animation-duration: 9559ms;
  -webkit-animation-delay: 4815ms;
          animation-delay: 4815ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(39) {
  left: 25%;
  width: 20px;
  height: 20px;
  -webkit-animation-duration: 10782ms;
          animation-duration: 10782ms;
  -webkit-animation-delay: 2393ms;
          animation-delay: 2393ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(40) {
  left: 8%;
  width: 19px;
  height: 19px;
  -webkit-animation-duration: 10185ms;
          animation-duration: 10185ms;
  -webkit-animation-delay: 2263ms;
          animation-delay: 2263ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(41) {
  left: 105%;
  width: 15px;
  height: 15px;
  -webkit-animation-duration: 11024ms;
          animation-duration: 11024ms;
  -webkit-animation-delay: 4107ms;
          animation-delay: 4107ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(42) {
  left: 44%;
  width: 26px;
  height: 26px;
  -webkit-animation-duration: 5873ms;
          animation-duration: 5873ms;
  -webkit-animation-delay: 138ms;
          animation-delay: 138ms;
  filter: blur(4px);
}
.g-snows > li:nth-child(43) {
  left: 57%;
  width: 9px;
  height: 9px;
  -webkit-animation-duration: 11254ms;
          animation-duration: 11254ms;
  -webkit-animation-delay: 3931ms;
          animation-delay: 3931ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(44) {
  left: 26%;
  width: 5px;
  height: 5px;
  -webkit-animation-duration: 5275ms;
          animation-duration: 5275ms;
  -webkit-animation-delay: 3783ms;
          animation-delay: 3783ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(45) {
  left: 55%;
  width: 6px;
  height: 6px;
  -webkit-animation-duration: 7452ms;
          animation-duration: 7452ms;
  -webkit-animation-delay: 1539ms;
          animation-delay: 1539ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(46) {
  left: 52%;
  width: 25px;
  height: 25px;
  -webkit-animation-duration: 8503ms;
          animation-duration: 8503ms;
  -webkit-animation-delay: 3067ms;
          animation-delay: 3067ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(47) {
  left: 46%;
  width: 5px;
  height: 5px;
  -webkit-animation-duration: 7295ms;
          animation-duration: 7295ms;
  -webkit-animation-delay: 1768ms;
          animation-delay: 1768ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(48) {
  left: 124%;
  width: 0px;
  height: 0px;
  -webkit-animation-duration: 5211ms;
          animation-duration: 5211ms;
  -webkit-animation-delay: 3829ms;
          animation-delay: 3829ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(49) {
  left: 92%;
  width: 1px;
  height: 1px;
  -webkit-animation-duration: 6811ms;
          animation-duration: 6811ms;
  -webkit-animation-delay: 1252ms;
          animation-delay: 1252ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(50) {
  left: 94%;
  width: 17px;
  height: 17px;
  -webkit-animation-duration: 11624ms;
          animation-duration: 11624ms;
  -webkit-animation-delay: 427ms;
          animation-delay: 427ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(51) {
  left: 84%;
  width: 3px;
  height: 3px;
  -webkit-animation-duration: 10451ms;
          animation-duration: 10451ms;
  -webkit-animation-delay: 1327ms;
          animation-delay: 1327ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(52) {
  left: 85%;
  width: 9px;
  height: 9px;
  -webkit-animation-duration: 6134ms;
          animation-duration: 6134ms;
  -webkit-animation-delay: 3688ms;
          animation-delay: 3688ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(53) {
  left: 86%;
  width: 3px;
  height: 3px;
  -webkit-animation-duration: 10231ms;
          animation-duration: 10231ms;
  -webkit-animation-delay: 4896ms;
          animation-delay: 4896ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(54) {
  left: 22%;
  width: 7px;
  height: 7px;
  -webkit-animation-duration: 6198ms;
          animation-duration: 6198ms;
  -webkit-animation-delay: 2498ms;
          animation-delay: 2498ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(55) {
  left: 29%;
  width: 15px;
  height: 15px;
  -webkit-animation-duration: 11819ms;
          animation-duration: 11819ms;
  -webkit-animation-delay: 3617ms;
          animation-delay: 3617ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(56) {
  left: 43%;
  width: 12px;
  height: 12px;
  -webkit-animation-duration: 5264ms;
          animation-duration: 5264ms;
  -webkit-animation-delay: 2483ms;
          animation-delay: 2483ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(57) {
  left: 9%;
  width: 6px;
  height: 6px;
  -webkit-animation-duration: 12820ms;
          animation-duration: 12820ms;
  -webkit-animation-delay: 254ms;
          animation-delay: 254ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(58) {
  left: 43%;
  width: 18px;
  height: 18px;
  -webkit-animation-duration: 9647ms;
          animation-duration: 9647ms;
  -webkit-animation-delay: 4925ms;
          animation-delay: 4925ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(59) {
  left: 40%;
  width: 23px;
  height: 23px;
  -webkit-animation-duration: 7223ms;
          animation-duration: 7223ms;
  -webkit-animation-delay: 1405ms;
          animation-delay: 1405ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(60) {
  left: 62%;
  width: 3px;
  height: 3px;
  -webkit-animation-duration: 10725ms;
          animation-duration: 10725ms;
  -webkit-animation-delay: 3857ms;
          animation-delay: 3857ms;
  filter: blur(4px);
}
.g-snows > li:nth-child(61) {
  left: 45%;
  width: 15px;
  height: 15px;
  -webkit-animation-duration: 6867ms;
          animation-duration: 6867ms;
  -webkit-animation-delay: 1183ms;
          animation-delay: 1183ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(62) {
  left: 91%;
  width: 9px;
  height: 9px;
  -webkit-animation-duration: 5691ms;
          animation-duration: 5691ms;
  -webkit-animation-delay: 4715ms;
          animation-delay: 4715ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(63) {
  left: 41%;
  width: 10px;
  height: 10px;
  -webkit-animation-duration: 8875ms;
          animation-duration: 8875ms;
  -webkit-animation-delay: 2795ms;
          animation-delay: 2795ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(64) {
  left: 62%;
  width: 17px;
  height: 17px;
  -webkit-animation-duration: 9123ms;
          animation-duration: 9123ms;
  -webkit-animation-delay: 2108ms;
          animation-delay: 2108ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(65) {
  left: 19%;
  width: 1px;
  height: 1px;
  -webkit-animation-duration: 13031ms;
          animation-duration: 13031ms;
  -webkit-animation-delay: 4653ms;
          animation-delay: 4653ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(66) {
  left: 14%;
  width: 0px;
  height: 0px;
  -webkit-animation-duration: 6042ms;
          animation-duration: 6042ms;
  -webkit-animation-delay: 2428ms;
          animation-delay: 2428ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(67) {
  left: 16%;
  width: 4px;
  height: 4px;
  -webkit-animation-duration: 5920ms;
          animation-duration: 5920ms;
  -webkit-animation-delay: 3761ms;
          animation-delay: 3761ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(68) {
  left: 42%;
  width: 6px;
  height: 6px;
  -webkit-animation-duration: 12352ms;
          animation-duration: 12352ms;
  -webkit-animation-delay: 3745ms;
          animation-delay: 3745ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(69) {
  left: 77%;
  width: 25px;
  height: 25px;
  -webkit-animation-duration: 5915ms;
          animation-duration: 5915ms;
  -webkit-animation-delay: 1991ms;
          animation-delay: 1991ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(70) {
  left: 36%;
  width: 7px;
  height: 7px;
  -webkit-animation-duration: 8485ms;
          animation-duration: 8485ms;
  -webkit-animation-delay: 3221ms;
          animation-delay: 3221ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(71) {
  left: 40%;
  width: 19px;
  height: 19px;
  -webkit-animation-duration: 7280ms;
          animation-duration: 7280ms;
  -webkit-animation-delay: 4355ms;
          animation-delay: 4355ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(72) {
  left: 27%;
  width: 4px;
  height: 4px;
  -webkit-animation-duration: 6522ms;
          animation-duration: 6522ms;
  -webkit-animation-delay: 1413ms;
          animation-delay: 1413ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(73) {
  left: 62%;
  width: 19px;
  height: 19px;
  -webkit-animation-duration: 9225ms;
          animation-duration: 9225ms;
  -webkit-animation-delay: 3711ms;
          animation-delay: 3711ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(74) {
  left: 1%;
  width: 7px;
  height: 7px;
  -webkit-animation-duration: 10558ms;
          animation-duration: 10558ms;
  -webkit-animation-delay: 1617ms;
          animation-delay: 1617ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(75) {
  left: 73%;
  width: 18px;
  height: 18px;
  -webkit-animation-duration: 7722ms;
          animation-duration: 7722ms;
  -webkit-animation-delay: 4488ms;
          animation-delay: 4488ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(76) {
  left: 23%;
  width: 1px;
  height: 1px;
  -webkit-animation-duration: 7186ms;
          animation-duration: 7186ms;
  -webkit-animation-delay: 4292ms;
          animation-delay: 4292ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(77) {
  left: 15%;
  width: 23px;
  height: 23px;
  -webkit-animation-duration: 9047ms;
          animation-duration: 9047ms;
  -webkit-animation-delay: 891ms;
          animation-delay: 891ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(78) {
  left: 66%;
  width: 23px;
  height: 23px;
  -webkit-animation-duration: 12309ms;
          animation-duration: 12309ms;
  -webkit-animation-delay: 914ms;
          animation-delay: 914ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(79) {
  left: 26%;
  width: 16px;
  height: 16px;
  -webkit-animation-duration: 7265ms;
          animation-duration: 7265ms;
  -webkit-animation-delay: 2995ms;
          animation-delay: 2995ms;
  filter: blur(4px);
}
.g-snows > li:nth-child(80) {
  left: 51%;
  width: 1px;
  height: 1px;
  -webkit-animation-duration: 10515ms;
          animation-duration: 10515ms;
  -webkit-animation-delay: 4052ms;
          animation-delay: 4052ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(81) {
  left: 20%;
  width: 17px;
  height: 17px;
  -webkit-animation-duration: 7291ms;
          animation-duration: 7291ms;
  -webkit-animation-delay: 3357ms;
          animation-delay: 3357ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(82) {
  left: 91%;
  width: 5px;
  height: 5px;
  -webkit-animation-duration: 5847ms;
          animation-duration: 5847ms;
  -webkit-animation-delay: 402ms;
          animation-delay: 402ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(83) {
  left: 81%;
  width: 10px;
  height: 10px;
  -webkit-animation-duration: 9745ms;
          animation-duration: 9745ms;
  -webkit-animation-delay: 4376ms;
          animation-delay: 4376ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(84) {
  left: 3%;
  width: 1px;
  height: 1px;
  -webkit-animation-duration: 7487ms;
          animation-duration: 7487ms;
  -webkit-animation-delay: 2685ms;
          animation-delay: 2685ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(85) {
  left: 127%;
  width: 10px;
  height: 10px;
  -webkit-animation-duration: 11437ms;
          animation-duration: 11437ms;
  -webkit-animation-delay: 317ms;
          animation-delay: 317ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(86) {
  left: 15%;
  width: 6px;
  height: 6px;
  -webkit-animation-duration: 8839ms;
          animation-duration: 8839ms;
  -webkit-animation-delay: 1350ms;
          animation-delay: 1350ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(87) {
  left: 45%;
  width: 5px;
  height: 5px;
  -webkit-animation-duration: 10056ms;
          animation-duration: 10056ms;
  -webkit-animation-delay: 416ms;
          animation-delay: 416ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(88) {
  left: 46%;
  width: 14px;
  height: 14px;
  -webkit-animation-duration: 9093ms;
          animation-duration: 9093ms;
  -webkit-animation-delay: 4782ms;
          animation-delay: 4782ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(89) {
  left: 97%;
  width: 4px;
  height: 4px;
  -webkit-animation-duration: 5848ms;
          animation-duration: 5848ms;
  -webkit-animation-delay: 2203ms;
          animation-delay: 2203ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(90) {
  left: 5%;
  width: 1px;
  height: 1px;
  -webkit-animation-duration: 7368ms;
          animation-duration: 7368ms;
  -webkit-animation-delay: 463ms;
          animation-delay: 463ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(91) {
  left: 23%;
  width: 6px;
  height: 6px;
  -webkit-animation-duration: 6475ms;
          animation-duration: 6475ms;
  -webkit-animation-delay: 2945ms;
          animation-delay: 2945ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(92) {
  left: 78%;
  width: 16px;
  height: 16px;
  -webkit-animation-duration: 7440ms;
          animation-duration: 7440ms;
  -webkit-animation-delay: 3913ms;
          animation-delay: 3913ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(93) {
  left: 54%;
  width: 17px;
  height: 17px;
  -webkit-animation-duration: 8729ms;
          animation-duration: 8729ms;
  -webkit-animation-delay: 4861ms;
          animation-delay: 4861ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(94) {
  left: 8%;
  width: 13px;
  height: 13px;
  -webkit-animation-duration: 11191ms;
          animation-duration: 11191ms;
  -webkit-animation-delay: 4321ms;
          animation-delay: 4321ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(95) {
  left: 144%;
  width: 9px;
  height: 9px;
  -webkit-animation-duration: 5205ms;
          animation-duration: 5205ms;
  -webkit-animation-delay: 4680ms;
          animation-delay: 4680ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(96) {
  left: 71%;
  width: 11px;
  height: 11px;
  -webkit-animation-duration: 6108ms;
          animation-duration: 6108ms;
  -webkit-animation-delay: 830ms;
          animation-delay: 830ms;
  filter: blur(3px);
}
.g-snows > li:nth-child(97) {
  left: 75%;
  width: 6px;
  height: 6px;
  -webkit-animation-duration: 6016ms;
          animation-duration: 6016ms;
  -webkit-animation-delay: 2220ms;
          animation-delay: 2220ms;
  filter: blur(1px);
}
.g-snows > li:nth-child(98) {
  left: 67%;
  width: 0px;
  height: 0px;
  -webkit-animation-duration: 8228ms;
          animation-duration: 8228ms;
  -webkit-animation-delay: 3472ms;
          animation-delay: 3472ms;
  filter: blur(0px);
}
.g-snows > li:nth-child(99) {
  left: 100%;
  width: 14px;
  height: 14px;
  -webkit-animation-duration: 10638ms;
          animation-duration: 10638ms;
  -webkit-animation-delay: 4820ms;
          animation-delay: 4820ms;
  filter: blur(2px);
}
.g-snows > li:nth-child(100) {
  left: 34%;
  width: 19px;
  height: 19px;
  -webkit-animation-duration: 5414ms;
          animation-duration: 5414ms;
  -webkit-animation-delay: 3670ms;
          animation-delay: 3670ms;
  filter: blur(2px);
}

@-webkit-keyframes snow-drop {
  0% {
    transform: translate(0, 0);
    opacity: 0.5;
    margin-left: 0;
  }
  10% {
    margin-left: 15px;
  }
  20% {
    margin-left: 20px;
  }
  25% {
    transform: translate(0, 166.6666666667px);
    opacity: 0.75;
  }
  30% {
    margin-left: 15px;
  }
  40% {
    margin-left: 0;
  }
  50% {
    transform: translate(0, 333.3333333333px);
    opacity: 1;
    margin-left: -15px;
  }
  60% {
    margin-left: -20px;
  }
  70% {
    margin-left: -15px;
  }
  75% {
    transform: translate(0, 500px);
    opacity: 0.5;
  }
  80% {
    margin-left: 0;
  }
  100% {
    transform: translate(0, 666.6666666667px);
    opacity: 0;
  }
}

@keyframes snow-drop {
  0% {
    transform: translate(0, 0);
    opacity: 0.5;
    margin-left: 0;
  }
  10% {
    margin-left: 15px;
  }
  20% {
    margin-left: 20px;
  }
  25% {
    transform: translate(0, 166.6666666667px);
    opacity: 0.75;
  }
  30% {
    margin-left: 15px;
  }
  40% {
    margin-left: 0;
  }
  50% {
    transform: translate(0, 333.3333333333px);
    opacity: 1;
    margin-left: -15px;
  }
  60% {
    margin-left: -20px;
  }
  70% {
    margin-left: -15px;
  }
  75% {
    transform: translate(0, 500px);
    opacity: 0.5;
  }
  80% {
    margin-left: 0;
  }
  100% {
    transform: translate(0, 666.6666666667px);
    opacity: 0;
  }
}